﻿#boiterecherchenew {
    background-color: #86a0a5;
    color: #fff;
    width: 620px;
    clear: both;
}


#bterchLeft {
    float: left;
}

#bterchRight {
    float: right;
}

.RadioRecherche, #ButtonRecherche {
    margin-left: 1.5em;
    margin-right: 1.5em;
    width: 10em;
}

#CheckBoxRechercheSeparator {
    height: 0.1em;
    background-color: white;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 0.4em;
    margin-bottom: 0.2em;
}

#RSPanel, #RAPanel {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
}

#RATable td {
    padding: 0 2px 2px 0;
}

#RATable input, #RATable select {
    margin: 0;
    padding: 0;
    width: 100%;
}

.TableAspasia {
    width: 100%;
    /*background-color: #d7d2c1;*/
    font: 100% Arial,Helvetica,sans-serif !important;
    color: black;
}

    .TableAspasia a {
        /*color: #28090B !important;*/
        text-decoration: none !important;
    }

        .TableAspasia a:hover {
            color: black !important;
        }

.TopLinesAspasia {
    /*background-color: #BBB6A6;*/
}


.BlankLineTopAspasia {
    padding-top: 5px;
}

.BlankLineBottomAspasia {
    padding-bottom: 5px;
}

.afficheCellAspasia {
    vertical-align: central;
    padding-left: 10px;
    text-align: center;
}

.saisonAspasia {
    font-size: 12px;
    /*color: white;*/
    color: #B04343;
    padding-left: 10px;
}

.titreAspasia {
    font-size: 15px;
    /*color: #760700;*/
    padding-left: 10px;
    font-weight: bold;
}

.soustitreAspasia {
    font-size: 12px;
    color: black;
}

.tagAspasia {
    font-size: 11px;
    /*color: white;*/
    padding-left: 10px;
}

.premiereetdureeAspasia {
    font-size: 11px;
    /*color: white;*/
    padding-left: 10px;
}

.fctprincaspasia {
    font-size: 12px;
    /*color: white;*/
    padding-left: 10px;
}

.longPanelAspasia {
    color: black;
    padding-left: 10px;
    padding-right: 10px;
    overflow-y: hidden;
}

.resumeAspasia {
    font-size: 11px;
    /*max-height: 70px;*/
    font-style: italic;
    /*overflow-y: scroll;*/
    margin-bottom: 10px;
}

.logosCell {
    text-align: right;
    vertical-align: bottom;
    padding-right: 4px;
}

.logos, .logosSelected, .logosOrg {
    height: 20px;
    margin-bottom: 5px;
    cursor: pointer;
    opacity: 0.4;
    display: block;
}

    .logos:hover, .logosOrg:hover {
        opacity: 1;
    }

.logosOrg {
    display: inline;
    vertical-align: text-bottom;
    margin-left: 2px;
    margin-bottom: 2px;
    height: 8px;
}

.logosSelected, .logosOrgSelected {
    opacity: 1;
}

.arrowAspasia {
    color: black;
    padding-right: 5px;
    text-align: right;
    vertical-align: bottom;
}

    .arrowAspasia > span {
        visibility: hidden;
        cursor: pointer;
        font-size: 15px;
        font-weight: bold;
    }

.producteursAspasia {
    font-size: 13px;
    color: black;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
}

.titresrepdst {
    padding-left: 10px;
    font-size: 14px;
    font-weight: bold;
    color: #6D6359;
}

.repdstAspasia {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    font-size: 12px;
}

.repPanelAspasia {
    font-size: 12px;
    max-height: 85px;
}

.repTitre {
    font-weight: bold;
    font-style: italic;
    margin-top: 10px;
    margin-bottom: 5px;
    color: #6D6359;
}

.videoThumbnail {
    height: 80px;
    margin-top: 10px;
    margin-right: 10px;
}

.organismesinfos {
    background-color: white;
    min-width: 400px;
    text-align: center;
    vertical-align: top;
    position: absolute;
    color: black;
    padding: 5px;
    border-width: 2px;
    border-color: black;
    border-style: solid;
    font-size: 11px;
}

#listeResultats div.resultat {
    margin-bottom: 5px;
}

    #listeResultats div.resultat:nth-child(2n+1) {
        background-color: #E9F0F1;
    }

    #listeResultats div.resultat:nth-child(2n) {
        background-color: #E9F0F1;
    }

#listeResultats div.resultataspasia:nth-child(2n) {
    background-color: #CDC8BE;
}

#listeResultats div.resultataspasia:nth-child(2n+1) {
    background-color: #CDC8BE;
}

.resultataspasia a {
    color: #760700 !important;
}

#coloneDroite .coloneDroiteAspasia a {
    color: #760700;
}

.titreAspasia a {
    color: #3d5583 !important;
}

#coloneDroite a.morelinkaspasia {
    background-color: #7E766B;
    border: 1px solid #7E766B;
    color: white;
}

    #coloneDroite a.morelinkaspasia:hover {
        background-color: #CDC8BE;
    }

.writeTitleCell {
    width: 110px;
    vertical-align: top;
    font-size: 11px;
    padding-top: 7px;
}

.writeTBCell {
    font-size: 11px;
    padding-top: 3px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 0px;
}

.toolscell {
    background-color: #7E766B;
    height: 15px;
}
